@echo OFF
echo ------------------------------------------------------------------------
IF EXIST "%PROGRAMFILES(X86)%" (GOTO x64) ELSE (GOTO x86)
:x86


C:\GRL\GRL-USB_Drivers\Phy_Drivers\ftdiusbdriver\DPInstx86.exe

:x64

C:\GRL\GRL-USB_Drivers\Phy_Drivers\ftdiusbdriver\DPInstx64.exe



echo ------completed----
exit	